sha256: a97349eda14ee8f4f6707b7ccfd6e12cefd0cfb3c191f7c7ce181f7d53120242
real_size: null
zip_size: 969193897
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep62/open_data_millesime_2025-07-a_dep62_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep62/open_data_millesime_2025-07-a_dep62_gpkg_metadata.yml
